/* url配置 */
const PLATFROM_CONFIG = {
  baseNewUrl: "http://120.26.64.82:8093/", //登录前的http请求地址
  baseUrl: "http://120.26.64.82:8095/", // 4A-http请求地址
  appKeyString: "9inu7zpllz1folzsljm498dcpi0lsog1", //appSecret
  appId: "q7kdjmmaf0kerwpf", //appid
  baseURLCA: "http://10.211.67.163:16300", // 登录后的http请求地址-测试
  baggageMessageURL: "/openApi/query",
};

/* 轮询间隔 */
const LOOP_INTERVAL = {
  arrivalTable: 5 * 1000, // 进港视图表格
  departureTable: 5 * 1000, // 离港视图表格
  transferArrivalTable: 5 * 1000, // 中转进港表格
  transferDepartureTable: 5 * 1000, // 中转离港表格
  baggageTrack: 5 * 1000, // 行李跟踪节点信息
  baggageDetails: 5 * 1000, // 行李详情表格
  baggageMessage: 15 * 1000, // 行李原始报文
};

const DATACONTENT_ID = {
  /***-----登录------***/
  loginId: 36, //登录-获取权限-id

  /***-----权限管理------***/
  authTreeId: 40, //权限管理-权限树
  authTreeNewId: 92, //权限管理-权限树

  /***-----账号组管理------***/
  accountGroupTableId: 18034, //账号组管理-首页-列表
  accountGroupSelId: 18035, //账号组管理-下拉
  accountGroupDetailsId: 18036, //账号组管理-根据id查详情

  /***-----基础数据------***/
  airlineTableId: 80, //基础数据-航司信息维护-表格-id
  airportTreeId: 58, //基础数据-机场信息维护-公司列表-id
  airportTableId: 79, //基础数据-机场信息维护-表格-id
  terminalTableId: 1803432, //基础数据-机场信息维护-航站楼-表格-id
  airpositTableId: 1803433, //基础数据-机场信息维护-航站楼位置-表格-id
  deployNodeId: 54, //基础数据-节点信息维护-id
  modelMainNodeId: 1803434, //基础数据-机型维护-id
  shippingNodeId: 1803435, //基础数据-舱位-id
  containerNodeId: 1803436, //基础数据-容器-id
  bagTableId: 55, //基础数据-特殊行李维护-表格-id
  equipmentNodeId: 1803437, //基础数据-设备维护-表格-id
  forwarderNodeId: 1803438, //基础数据-货代-表格-id

  /***-----系统设置------***/
  sysSourceId: 13, //系统设置-数据源-id
  sysProtoTabId: 1, //系统设置-协议管理-表格-id
  sysServiceTabId: 2, //系统设置-服务管理-表格-id
  sysLogTable: 12, //系统设置-日志-表格
};

const SERVICE_ID = {
  sysQueryTabId: 5, //系统设置-查询模板-表格-增删改
  /***-----权限项管理------***/
  authScId: 13, //权限项管理-增删改
  /***-----账号组管理------***/
  accountGroupScId: 8015, //账号管理-增删改
};
